Bug 203225 - graphics/p5-Image-ExifTool-devel: update to 10.02
Summary: graphics/p5-Image-ExifTool-devel: update to 10.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-21 02:45 UTC by linpct
Modified: 2015-09-23 02:54 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-devel.patch (1.05 KB, text/plain)
2015-09-21 02:45 UTC, linpct
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2015-09-21 02:45:22 UTC

    
Comment 1 linpct 2015-09-21 02:45:25 UTC
Created attachment 161218 [details]
p5-Image-ExifTool-devel.patch
Comment 2 commit-hook freebsd_committer 2015-09-22 18:25:08 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Sep 22 18:24:21 UTC 2015
New revision: 397575
URL: https://svnweb.freebsd.org/changeset/ports/397575

Log:
  - Update to 10.02
  - While I'm here, sort PLIST

  Changes:	http://www.sno.phy.queensu.ca/~phil/exiftool/history.html
  PR:		203225
  Submitted by:	Daniel Lin <linpct@gmail.com> (maintainer)

Changes:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo
Comment 3 Po-Chuan Hsieh freebsd_committer 2015-09-22 18:38:43 UTC
Committed. Thanks!
Comment 4 linpct 2015-09-23 02:54:06 UTC
Thanks for sorting plist, I want to do this long long time ago.
But when I sort it and submit then, it had been rejected by others for the reason: 'just add needed, not big change'.

Thanks again.